<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
        {% if friends %}
          {% for i in friends %}
          <tr>
            <td>{{i.name}}</td>
            <td>{{i.npm}}</td>
            <td>{{i.DOB}}</td>
          </tr>
          {% endfor %}
        {% endif %}
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
